Data Fields

· · ·
Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - s -

- sanitizedForLinScale() : QCPRange
- sanitizedForLogScale() : QCPRange
- save() : QCPPainter
- saveBmp() : QCustomPlot
- saveJpg() : QCustomPlot
- savePdf() : QCustomPlot
- savePng() : QCustomPlot
- saveRastered() : QCustomPlot
- scaleRange() : QCPAxis
- ScaleType : QCPAxis
- ScatterShape : QCPScatterStyle
- sdBoth : QCPAbstractPlottable
- sdNegative : QCPAbstractPlottable
- sdPositive : QCPAbstractPlottable
- SelectablePart : QCPLegend , QCPAxis
- selectedAxes() : QCustomPlot
- selectedGraphs() : QCustomPlot
- selectedItems() : QCustomPlot , QCPLegend
- selectedLegends() : QCustomPlot
- selectedPlottables() : QCustomPlot
- selectEvent() : QCPAxis , QCPAbstractItem , QCPLayerable , QCPAbstractPlottable , QCPAbstractLegendItem , QCPLegend , QCPPlotTitle
- selectionCategory() : QCPLayerable , QCPAbstractPlottable , QCPAbstractLegendItem , QCPLegend , QCPAxis , QCPAbstractItem
- selectionChanged() : QCPAxis , QCPAbstractItem , QCPAbstractPlottable , QCPAbstractLegendItem , QCPLegend , QCPPlotTitle
- selectionChangedByUser() : QCustomPlot
- selectTest() : QCPPlotTitle , QCPAxis , QCPAbstractItem , QCPLayerable , QCPLayoutElement , QCPLayoutInset , QCPAbstractPlottable , QCPBars , QCPCurve , QCPGraph , QCPStatisticalBox , QCPItemBracket , QCPItemCurve , QCPItemEllipse , QCPItemLine , QCPItemPixmap , QCPItemRect , QCPItemStraightLine , QCPItemText , QCPItemTracer , QCPAbstractLegendItem , QCPLegend
- setAntialiased() : QCPLayerable
- setAntialiasedElement() : QCustomPlot
- setAntialiasedElements() : QCustomPlot
- setAntialiasedErrorBars() : QCPAbstractPlottable
- setAntialiasedFill() : QCPAbstractPlottable
- setAntialiasedScatters() : QCPAbstractPlottable
- setAntialiasedSubGrid() : QCPGrid
- setAntialiasedZeroLine() : QCPGrid
- setAntialiasing() : QCPPainter
- setAutoAddPlottableToLegend() : QCustomPlot
- setAutoMargins() : QCPLayoutElement
- setAutoSubTicks() : QCPAxis
- setAutoTickCount() : QCPAxis
- setAutoTickLabels() : QCPAxis
- setAutoTicks() : QCPAxis
- setAutoTickStep() : QCPAxis
- setAxes() : QCPItemPosition
- setAxisRect() : QCPItemPosition
- setBackground() : QCustomPlot , QCPAxisRect
- setBackgroundScaled() : QCustomPlot , QCPAxisRect
- setBackgroundScaledMode() : QCustomPlot , QCPAxisRect
- setBasePen() : QCPAxis
- setBorderPen() : QCPLegend
- setBrush() : QCPScatterStyle , QCPAbstractPlottable , QCPItemEllipse , QCPItemRect , QCPItemText , QCPItemTracer , QCPLegend
- setChannelFillGraph() : QCPGraph
- setClipAxisRect() : QCPAbstractItem
- setClipToAxisRect() : QCPAbstractItem
- setColor() : QCPItemText
- setColumnSpacing() : QCPLayoutGrid
- setColumnStretchFactor() : QCPLayoutGrid
- setColumnStretchFactors() : QCPLayoutGrid
- setCoords() : QCPItemPosition
- setCurrentLayer() : QCustomPlot
- setCustomPath() : QCPScatterStyle
- setData() : QCPBars , QCPCurve , QCPGraph , QCPStatisticalBox
- setDataBothError() : QCPGraph
- setDataKeyError() : QCPGraph
- setDataValueError() : QCPGraph
- setDateTimeFormat() : QCPAxis
- setDateTimeSpec() : QCPAxis
- setErrorBarSize() : QCPGraph
- setErrorBarSkipSymbol() : QCPGraph
- setErrorPen() : QCPGraph
- setErrorType() : QCPGraph
- setFont() : QCPItemText , QCPAbstractLegendItem , QCPLegend , QCPPlotTitle
- setGraph() : QCPItemTracer
- setGraphKey() : QCPItemTracer
- setHead() : QCPItemCurve , QCPItemLine
- setIconBorderPen() : QCPLegend
- setIconSize() : QCPLegend
- setIconTextPadding() : QCPLegend
- setInsetAlignment() : QCPLayoutInset
- setInsetPlacement() : QCPLayoutInset
- setInsetRect() : QCPLayoutInset
- setInteraction() : QCustomPlot
- setInteractions() : QCustomPlot
- setInterpolating() : QCPItemTracer
- setInverted() : QCPLineEnding
- setKey() : QCPStatisticalBox
- setKeyAxis() : QCPAbstractPlottable
- setLabel() : QCPAxis
- setLabelColor() : QCPAxis
- setLabelFont() : QCPAxis
- setLabelPadding() : QCPAxis
- setLayer() : QCPLayerable
- setLength() : QCPLineEnding , QCPItemBracket
- setLineStyle() : QCPCurve , QCPGraph
- setLowerEnding() : QCPAxis
- setLowerQuartile() : QCPStatisticalBox
- setMarginGroup() : QCPLayoutElement
- setMargins() : QCPLayoutElement
- setMaximum() : QCPStatisticalBox
- setMaximumSize() : QCPLayoutElement
- setMedian() : QCPStatisticalBox
- setMedianPen() : QCPStatisticalBox
- setMinimum() : QCPStatisticalBox
- setMinimumMargins() : QCPLayoutElement
- setMinimumSize() : QCPLayoutElement
- setMode() : QCPPainter
- setModes() : QCPPainter
- setMultiSelectModifier() : QCustomPlot
- setName() : QCPAbstractPlottable
- setNoAntialiasingOnDrag() : QCustomPlot
- setNotAntialiasedElement() : QCustomPlot
- setNotAntialiasedElements() : QCustomPlot
- setNumberFormat() : QCPAxis
- setNumberPrecision() : QCPAxis
- setOffset() : QCPAxis
- setOuterRect() : QCPLayoutElement
- setOutliers() : QCPStatisticalBox
- setOutlierStyle() : QCPStatisticalBox
- setPadding() : QCPAxis , QCPItemText
- setParentAnchor() : QCPItemPosition
- setParentLayerable() : QCPLayerable
- setPen() : QCPItemStraightLine , QCPItemEllipse , QCPPainter , QCPGrid , QCPScatterStyle , QCPPainter , QCPAbstractPlottable , QCPItemBracket , QCPItemCurve , QCPItemLine , QCPItemPixmap , QCPItemRect , QCPItemText , QCPItemTracer
- setPixelPoint() : QCPItemPosition
- setPixmap() : QCPScatterStyle , QCPItemPixmap
- setPlottingHint() : QCustomPlot
- setPlottingHints() : QCustomPlot
- setPositionAlignment() : QCPItemText
- setRange() : QCPAxis
- setRangeDrag() : QCPAxisRect
- setRangeDragAxes() : QCPAxisRect
- setRangeLower() : QCPAxis
- setRangeReversed() : QCPAxis
- setRangeUpper() : QCPAxis
- setRangeZoom() : QCPAxisRect
- setRangeZoomAxes() : QCPAxisRect
- setRangeZoomFactor() : QCPAxisRect
- setRotation() : QCPItemText
- setRowSpacing() : QCPLayoutGrid
- setRowStretchFactor() : QCPLayoutGrid
- setRowStretchFactors() : QCPLayoutGrid
- setScaled() : QCPItemPixmap
- setScaleLogBase() : QCPAxis
- setScaleRatio() : QCPAxis
- setScaleType() : QCPAxis
- setScatterStyle() : QCPCurve , QCPGraph
- setSelectable() : QCPAbstractPlottable , QCPAbstractItem , QCPAbstractLegendItem , QCPPlotTitle
- setSelectableParts() : QCPAxis , QCPLegend
- setSelected() : QCPAbstractItem , QCPAbstractPlottable , QCPAbstractLegendItem , QCPPlotTitle
- setSelectedBasePen() : QCPAxis
- setSelectedBorderPen() : QCPLegend
- setSelectedBrush() : QCPLegend , QCPItemEllipse , QCPItemText , QCPItemTracer , QCPAbstractPlottable , QCPItemRect
- setSelectedColor() : QCPItemText
- setSelectedFont() : QCPItemText , QCPAbstractLegendItem , QCPPlotTitle , QCPLegend
- setSelectedIconBorderPen() : QCPLegend
- setSelectedLabelColor() : QCPAxis
- setSelectedLabelFont() : QCPAxis
- setSelectedParts() : QCPAxis , QCPLegend
- setSelectedPen() : QCPItemTracer , QCPAbstractPlottable , QCPItemCurve , QCPItemRect , QCPItemStraightLine , QCPItemBracket , QCPItemPixmap , QCPItemEllipse , QCPItemLine , QCPItemText
- setSelectedSubTickPen() : QCPAxis
- setSelectedTextColor() : QCPAbstractLegendItem , QCPLegend , QCPPlotTitle
- setSelectedTickLabelColor() : QCPAxis
- setSelectedTickLabelFont() : QCPAxis
- setSelectedTickPen() : QCPAxis
- setSelectionTolerance() : QCustomPlot
- setShape() : QCPScatterStyle
- setSize() : QCPScatterStyle , QCPItemTracer
- setStyle() : QCPItemBracket , QCPItemTracer , QCPLineEnding
- setSubGridPen() : QCPGrid
- setSubGridVisible() : QCPGrid
- setSubTickCount() : QCPAxis
- setSubTickLength() : QCPAxis
- setSubTickLengthIn() : QCPAxis
- setSubTickLengthOut() : QCPAxis
- setSubTickPen() : QCPAxis
- setTail() : QCPItemLine , QCPItemCurve
- setText() : QCPPlotTitle , QCPItemText
- setTextAlignment() : QCPItemText
- setTextColor() : QCPAbstractLegendItem , QCPLegend , QCPPlotTitle
- setTickLabelColor() : QCPAxis
- setTickLabelFont() : QCPAxis
- setTickLabelPadding() : QCPAxis
- setTickLabelRotation() : QCPAxis
- setTickLabels() : QCPAxis
- setTickLabelType() : QCPAxis
- setTickLength() : QCPAxis
- setTickLengthIn() : QCPAxis
- setTickLengthOut() : QCPAxis
- setTickPen() : QCPAxis
- setTicks() : QCPAxis
- setTickStep() : QCPAxis
- setTickVector() : QCPAxis
- setTickVectorLabels() : QCPAxis
- setType() : QCPItemPosition
- setupFullAxesBox() : QCPAxisRect
- setUpperEnding() : QCPAxis
- setUpperQuartile() : QCPStatisticalBox
- setupTickVectors() : QCPAxis
- setValueAxis() : QCPAbstractPlottable
- setViewport() : QCustomPlot
- setVisible() : QCPLayerable
- setWhiskerBarPen() : QCPStatisticalBox
- setWhiskerPen() : QCPStatisticalBox
- setWhiskerWidth() : QCPStatisticalBox
- setWidth() : QCPStatisticalBox , QCPBars , QCPLineEnding
- setZeroLinePen() : QCPGrid
- SignDomain : QCPAbstractPlottable
- simplify() : QCPLayoutGrid , QCPLayout , QCPLayoutInset
- size() : QCPRange , QCPAxisRect
- sizeConstraintsChanged() : QCPLayout
- sizeHint() : QCustomPlot
- spAxis : QCPAxis
- spAxisLabel : QCPAxis
- spItems : QCPLegend
- spLegendBox : QCPLegend
- spNone : QCPAxis , QCPLegend
- spTickLabels : QCPAxis
- ssCircle : QCPScatterStyle
- ssCross : QCPScatterStyle
- ssCrossCircle : QCPScatterStyle
- ssCrossSquare : QCPScatterStyle
- ssCustom : QCPScatterStyle
- ssDiamond : QCPScatterStyle
- ssDisc : QCPScatterStyle
- ssDot : QCPScatterStyle
- ssNone : QCPScatterStyle
- ssPeace : QCPScatterStyle
- ssPixmap : QCPScatterStyle
- ssPlus : QCPScatterStyle
- ssPlusCircle : QCPScatterStyle
- ssPlusSquare : QCPScatterStyle
- ssSquare : QCPScatterStyle
- ssStar : QCPScatterStyle
- ssTriangle : QCPScatterStyle
- ssTriangleInverted : QCPScatterStyle
- stLinear : QCPAxis
- stLogarithmic : QCPAxis

Generated with Doxygen 1.8.1.2